<?php

namespace App\Http\Controllers\Web;

use App\Page;
use Illuminate\View\View;
use App\Http\Controllers\Controller;

class AboutUsController extends Controller
{
    /**
     * Show the application dashboard.
     * @return View
     */
    public function index(): View
    {
        $title = __('abouts.head');
        $pages = Page::withDescription();
        return view('web.about_us', get_defined_vars());
    }
}
